curl --request GET \
--url https://api.tread-horizon.com/v1/users/{user-id}/scheduled_time_offs \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"start_date": "2023-11-07T05:31:56Z",
"end_date": "<string>"
}
]
}Retrieve all active ScheduledTimeOffs visible to your Company for a User
curl --request GET \
--url https://api.tread-horizon.com/v1/users/{user-id}/scheduled_time_offs \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"start_date": "2023-11-07T05:31:56Z",
"end_date": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.tread.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The Accept-Language request HTTP header indicates the natural language and locale that the client prefers.
"en"
User Id
OK
Show child attributes